# Salt Gardens (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Region | Latium |
| Category | Production / Raw Materials |
| Required Tier | [Plebeians](../population-tiers/tier-ii.md) |

## Description

Coastal salt extraction facility.

## Placement

| Requirement | Value |
|-------------|-------|
| Constraints | Harbor Area required |

## Production

**Input:** None

**Output:** [Salt](../goods/salt.md)

## Specialists

| Specialist | Effects |
|------------|---------|
| Servia Bellia | +25% productivity |
| Fischdozentin | +10% productivity for Garum chain |
